# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2026-01-18 22:52+0100\n"
"PO-Revision-Date: 2026-01-13 15:20+0000\n"
"Last-Translator: ZanFranko <zanfranko@noreply.codeberg.org>\n"
"Language-Team: Slovenian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_trees/sl/>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"
"X-Generator: Weblate 5.15.1\n"

#: mods/hades_trees/api.lua:57
msgid ""
"Needs Dirt, Fertile Sand, Volcanic Sand or Volcanic Ash to grow, and light"
msgstr ""
"Potrebuje Zemljo, Rodovitni Pesek, Vulkanski Pesek ali Vulkanski Pepel ter "
"Svetlobo"

#: mods/hades_trees/api.lua:59
msgid "Needs Dirt or Fertile Sand to grow, and light"
msgstr "Potrebuje Zemljo ali Rodovitni Pesek ter Svetlobo"

#: mods/hades_trees/api.lua:61
#, fuzzy
msgid "Needs Volcanic Gravel and light to grow"
msgstr "Potrebuje Zemljo in Svetlobo"

#: mods/hades_trees/api.lua:64
msgid "Needs Dirt and light to grow"
msgstr "Potrebuje Zemljo in Svetlobo"

#: mods/hades_trees/api.lua:341
msgid "Needs Dirt, Fertile Sand, Volcanic Sand or Volcanic Ash to grow"
msgstr "Potrebuje Zemljo, Rodovitni Pesek, Vulkanski Pesek ali Vulkanski Pepel"

#: mods/hades_trees/api.lua:351
msgid "Needs Dirt or Fertile Sand to grow"
msgstr "Potrebuje Zemljo ali Rodovitni Pesek"

#: mods/hades_trees/api.lua:356
#, fuzzy
msgid "Needs Volcanic Gravel to grow"
msgstr "Potrebuje Zemljo"

#: mods/hades_trees/api.lua:366
msgid "Needs dirt to grow"
msgstr "Potrebuje Zemljo"

#: mods/hades_trees/apple.lua:17
msgid "Apple Tree Trunk"
msgstr "Deblo Jablane"

#: mods/hades_trees/apple.lua:21
msgid "Apple Bark"
msgstr "Lubje Jablane"

#: mods/hades_trees/apple.lua:26
msgid "Apple Sapling"
msgstr "Sadika Jablane"

#: mods/hades_trees/apple.lua:34
msgid "Apple Seed"
msgstr "Seme Jablane"

#: mods/hades_trees/apple.lua:40
msgid "Apple Leaves"
msgstr "Listje Jablane"

#: mods/hades_trees/apple.lua:49
msgid "Apple"
msgstr "Jabolko"

#: mods/hades_trees/banana.lua:11
msgid "Banana Tree Trunk"
msgstr "Deblo Bananovca"

#: mods/hades_trees/banana.lua:15
msgid "Banana Bark"
msgstr "Lubje Bananovca"

#: mods/hades_trees/banana.lua:20
msgid "Banana Leaves"
msgstr "Listje Bananovca"

#: mods/hades_trees/banana.lua:29
msgid "Banana Sapling"
msgstr "Sadika Bananovca"

#: mods/hades_trees/banana.lua:37
msgid "Banana Seed"
msgstr "Seme Bananovca"

#: mods/hades_trees/banana.lua:44
msgid "Banana"
msgstr "Banana"

#: mods/hades_trees/birch.lua:26
msgid "Birch Tree Trunk"
msgstr "Deblo Breze"

#: mods/hades_trees/birch.lua:30
msgid "Birch Bark"
msgstr "Lubje Breze"

#: mods/hades_trees/birch.lua:34
msgid "Birch Leaves"
msgstr "Listje Breze"

#: mods/hades_trees/birch.lua:45
msgid "Birch Catkin"
msgstr "Brezova Mačica"

#: mods/hades_trees/birch.lua:53
msgid "Birch Sapling"
msgstr "Sadika Breze"

#: mods/hades_trees/birch.lua:59
msgid "Birch Seed"
msgstr "Krilati Orešek"

#. ~ the 'canvas tree' is a special tree that produces paintable wood
#: mods/hades_trees/canvas.lua:26
msgid "Canvas Tree Trunk"
msgstr "Deblo Okrasnega Drevesa"

#. ~ leaves of the 'canvas tree', a special tree that produces paintable wood
#: mods/hades_trees/canvas.lua:31
msgid "Canvas Leaves"
msgstr "Listje Okrasnega Drevesa"

#. ~ bark of the 'canvas tree', a special tree that produces paintable wood
#: mods/hades_trees/canvas.lua:44
msgid "Canvas Bark"
msgstr "Lubje Okrasnega Drevesa"

#. ~ the 'canvas tree' is a special tree that produces paintable wood
#: mods/hades_trees/canvas.lua:49
msgid "Canvas Tree Sapling"
msgstr "Sadika Okrasnega Drevesa"

#. ~ seed of the 'canvas tree', a tree that produces paintable wood
#: mods/hades_trees/canvas.lua:56
msgid "Canvas Tree Seed"
msgstr "Seme Okrasnega Drevesa"

#. ~ fruit of the 'canvas tree', a tree that produces paintable wood
#: mods/hades_trees/canvas.lua:62
msgid "Canvas Fruit"
msgstr "Sadje Okrasnega Drevesa"

#: mods/hades_trees/charred.lua:6
msgid "Charred Tree Trunk"
msgstr "Zoglenelo Deblo"

#: mods/hades_trees/charred.lua:16
msgid "Charred Bark"
msgstr "Zoglenelo Lubje"

#: mods/hades_trees/charred.lua:23
msgid "Burned Branches"
msgstr "Zoglenele Veje"

#: mods/hades_trees/cocoa.lua:11
msgid "Cocoa Tree Trunk"
msgstr "Deblo Kakavovca"

#: mods/hades_trees/cocoa.lua:15
msgid "Cocoa Bark"
msgstr "Lubje Kakavovca"

#: mods/hades_trees/cocoa.lua:19
msgid "Cocoa Leaves"
msgstr "Listje Kakavovca"

#: mods/hades_trees/cocoa.lua:29
msgid "Cocoa Tree Sapling"
msgstr "Sadika Kakavovca"

#: mods/hades_trees/cocoa.lua:37
msgid "Cocoa Pod"
msgstr "Kakavov Strok"

#: mods/hades_trees/cocoa.lua:45
msgid "Cocoa Beans"
msgstr "Kakav"

#: mods/hades_trees/coconut.lua:14
msgid "Coconut Palm Trunk"
msgstr "Deblo Kokosove Palme"

#: mods/hades_trees/coconut.lua:18
msgid "Coconut Bark"
msgstr "Lubje Kokosove Palme"

#: mods/hades_trees/coconut.lua:22
msgid "Coconut Leaves"
msgstr "Listje Kokosove Palme"

#: mods/hades_trees/coconut.lua:32
msgid "Coconut Palm Sapling"
msgstr "Sadika Kokosove Palme"

#. ~ A coconut WITHOUT its outer fruit shell. Can grow into a coconut tree. In English, this thing is confusingly often called just "coconut" as well.
#: mods/hades_trees/coconut.lua:45
msgid "Coconut Seed"
msgstr "Kokos"

#. ~ Fruit of the coconut tree as it grows on the coconut tree, with its outer fruit shell intact
#: mods/hades_trees/coconut.lua:64
msgid "Coconut"
msgstr "Kokosov Oreh"

#: mods/hades_trees/dead_sapling.lua:5
msgid "Dead Sapling"
msgstr "Uvenela Sadika"

#: mods/hades_trees/init.lua:38
msgid "Fertilizes Volcanic Ash/Sand"
msgstr "Rodovitni Vulkanski Pepel/Pesek"

#. ~ Trunk of the kaki tree (Diospyros kaki)
#: mods/hades_trees/kaki.lua:33
msgid "Kaki Tree Trunk"
msgstr "Deblo Kakija"

#. ~ Bark of the kaki tree (Diospyros kaki)
#: mods/hades_trees/kaki.lua:38
msgid "Kaki Bark"
msgstr "Lubje Kakija"

#. ~ Leaves of the kaki tree (Diospyros kaki)
#: mods/hades_trees/kaki.lua:43
msgid "Kaki Leaves"
msgstr "Listje Kakija"

#. ~ Sapling of the kaki tree (Diospyros kaki)
#: mods/hades_trees/kaki.lua:55
msgid "Kaki Tree Sapling"
msgstr "Sadika Kakija"

#. ~ Seed of the kaki tree (Diospyros kaki)
#: mods/hades_trees/kaki.lua:64
msgid "Kaki Seed"
msgstr "Seme Kakija"

#. ~ Fruit of the kaki tree (Diospyros kaki). Also known as "persimmon"
#: mods/hades_trees/kaki.lua:70
msgid "Kaki Fruit"
msgstr "Kaki"

#: mods/hades_trees/olive.lua:11
msgid "Olive Tree Trunk"
msgstr "Deblo Oljke"

#: mods/hades_trees/olive.lua:15
msgid "Olive Bark"
msgstr "Lubje Oljke"

#: mods/hades_trees/olive.lua:19
msgid "Olive Leaves"
msgstr "Listje Oljke"

#: mods/hades_trees/olive.lua:29
msgid "Olive Tree Sapling"
msgstr "Sadika Oljke"

#: mods/hades_trees/olive.lua:37
msgid "Olive Seed"
msgstr "Seme Oljke"

#: mods/hades_trees/olive.lua:44
msgid "Olive"
msgstr "Oliva"

#: mods/hades_trees/orange.lua:17
msgid "Orange Tree Trunk"
msgstr "Deblo Pomarančevca"

#: mods/hades_trees/orange.lua:21
msgid "Orange Bark"
msgstr "Lubje Pomarančevca"

#: mods/hades_trees/orange.lua:26
msgid "Orange Leaves"
msgstr "Listje Pomarančevca"

#: mods/hades_trees/orange.lua:35
msgid "Orange Tree Sapling"
msgstr "Sadika Pomarančevca"

#: mods/hades_trees/orange.lua:43
msgid "Orange Seed"
msgstr "Seme Pomarančevca"

#: mods/hades_trees/orange.lua:50
msgid "Orange"
msgstr "Pomaranča"

#. ~ Trunk of the pale tree
#: mods/hades_trees/paletree.lua:39
msgid "Pale Tree Trunk"
msgstr "Deblo Svetlega Drevesa"

#. ~ Bark of the pale tree
#: mods/hades_trees/paletree.lua:44
msgid "Pale Bark"
msgstr "Lubje Svetlega Drevesa"

#. ~ Leaves of the pale tree
#: mods/hades_trees/paletree.lua:50
msgid "Pale Leaves"
msgstr "Listje Svetlega Drevesa"

#. ~ Sapling of the pale tree
#: mods/hades_trees/paletree.lua:59
msgid "Pale Tree Sapling"
msgstr "Sadika Svetlega Drevesa"

#. ~ Seed of the pale tree
#: mods/hades_trees/paletree.lua:67
msgid "Pale Seed"
msgstr "Seme Svetlega Drevesa"

#. ~ Fruit of the pale tree. It has a bland taste
#: mods/hades_trees/paletree.lua:74
msgid "Bland Fruit"
msgstr "Plod Svetlega Drevesa"

#: mods/hades_trees/pear.lua:23
msgid "Pear Tree Trunk"
msgstr "Deblo Hruške"

#: mods/hades_trees/pear.lua:27
msgid "Pear Bark"
msgstr "Lubje Hruške"

#: mods/hades_trees/pear.lua:32
msgid "Pear Sapling"
msgstr "Sadika Hruške"

#: mods/hades_trees/pear.lua:40
msgid "Pear Seed"
msgstr "Seme Hruške"

#: mods/hades_trees/pear.lua:46
msgid "Pear Leaves"
msgstr "Listje Hruške"

#: mods/hades_trees/pear.lua:55
msgid "Pear"
msgstr "Hruška"

#: mods/hades_trees/wood.lua:6
msgid "Pale Wood Planks"
msgstr "Deske iz Svetlega Lesa"

#: mods/hades_trees/wood.lua:7
msgid "Cream Wood Planks"
msgstr "Deske iz Kremnega Lesa"

#: mods/hades_trees/wood.lua:8
msgid "Temperate Wood Planks"
msgstr "Lesena Deske"

#: mods/hades_trees/wood.lua:9
msgid "Lush Wood Planks"
msgstr "Deske iz Bujnega Lesa"

#: mods/hades_trees/wood.lua:10
msgid "Tropical Wood Planks"
msgstr "Deske iz Tropskega Lesa"

#: mods/hades_trees/wood.lua:11
msgid "Charred Wood Planks"
msgstr "Zoglenele Lesene deske"

#: mods/hades_trees/wood.lua:14
msgid "Uncolored Canvas Wood Planks"
msgstr "Nepobarvane Lesene Deske"

#: mods/hades_trees/wood.lua:15
msgid "Black Canvas Wood Planks"
msgstr "Črne Lesene Deske"

#: mods/hades_trees/wood.lua:16
msgid "Blue Canvas Wood Planks"
msgstr "Modre Lesene Deske"

#: mods/hades_trees/wood.lua:17
msgid "Brown Canvas Wood Planks"
msgstr "Rjave Lesene Deske"

#: mods/hades_trees/wood.lua:18
msgid "Cyan Canvas Wood Planks"
msgstr "Turkizne Lesene Deske"

#: mods/hades_trees/wood.lua:19
msgid "Dark Grey Canvas Wood Planks"
msgstr "Temno Sive Lesene Deske"

#: mods/hades_trees/wood.lua:20
msgid "Dark Green Canvas Wood Planks"
msgstr "Temno Zelene Lesene Deske"

#: mods/hades_trees/wood.lua:21
msgid "Green Canvas Wood Planks"
msgstr "Zelene Lesene Deske"

#: mods/hades_trees/wood.lua:22
msgid "Grey Canvas Wood Planks"
msgstr "Sive Lesene Deske"

#: mods/hades_trees/wood.lua:23
msgid "Magenta Canvas Wood Planks"
msgstr "Lila Lesene Deske"

#: mods/hades_trees/wood.lua:24
msgid "Orange Canvas Wood Planks"
msgstr "Oranžne Lesene Deske"

#: mods/hades_trees/wood.lua:25
msgid "Pink Canvas Wood Planks"
msgstr "Rožnate"

#: mods/hades_trees/wood.lua:26
msgid "Red Wood Canvas Planks"
msgstr "Rdeče Lesene Deske"

#: mods/hades_trees/wood.lua:27
msgid "Violet Canvas Wood Planks"
msgstr "Vijolične Lesene Deske"

#: mods/hades_trees/wood.lua:28
msgid "White Canvas Wood Planks"
msgstr "Bele Lesene Deske"

#: mods/hades_trees/wood.lua:29
msgid "Yellow Canvas Wood Planks"
msgstr "Rumene Lesene Deske"
